<?php
session_start();
require('../../Operaciones/Admin_operacion.php');
if(isset($_SESSION['Login'])){
	$Id	=$_SESSION['Login'];
}else {
	session_start();
	session_destroy();
	header('location: ../index.php?error=acceso');
}

if ($_SERVER["REQUEST_METHOD"]=="POST"){
	$dato = new Admin_P();
	if ($_POST['Opc']==1){
		$Id_Reg=$_POST['Id_Reg'];
		$Apellido_P=$_POST['A_Paterno'];
		$Apellido_M=$_POST['A_Materno'];
		$Nombre=$_POST['Nombre'];
		$Direc=$_POST['Direcc'];
		$Col=$_POST['Col'];
		$Mpio=$_POST['List_Municipios'];
		$Cp=$_POST['Cp'];
		$Telefono=$_POST['Tel'];
		$Correo=$_POST['Correo'];
		$Cargo=$_POST['Cargo'];
		$Inst=$_POST['Inst'];
	 	$dato->ActPer($Id_Reg, $Apellido_P, $Apellido_M, $Nombre, $Direc, $Col, $Mpio, $Cp, $Telefono, $Correo, $Cargo, $Inst);
	}elseif($_POST['Opc']==2){
		$Id_Reg=$_POST['Id_Reg']; // Municipio
		$Apellido_P=$_POST['A_Paterno'];
		$Apellido_M=$_POST['A_Materno'];
		$Nombre=$_POST['Nombre'];
		$Direc=$_POST['Direcc'];
		$Col=$_POST['Col'];
		$Mpio=$_POST['List_Mpios'];
		$Cp=$_POST['Cp'];
		$Telefono=$_POST['Tel'];
		$Correo=$_POST['Correo'];
		$Cargo=$_POST['Cargo'];
		$Inst=$_POST['Inst'];
		$Origen=0;
		$dato->AddPer($Id_Reg, $Apellido_P, $Apellido_M, $Nombre, $Direc, $Col, $Mpio, $Cp, $Telefono, $Correo, $Cargo, $Origen, $Inst);
	}elseif($_POST['Opc']==3){
		$Id_Reg=$_POST['Id_Reg'];
		$dato->DescAct($Id_Reg);
	}
}

?>